Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 11:30:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C rahil warang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahil warang Bot:  Hi Rahil Warang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685572587 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504219650            03:25 PM, 10th Aug                   Hamza                   Hi Rahil,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:25 PM, 10th Aug                     rahil warang                    Hi, I am trying to track my order #9685572587 which was suppose to be pocked yesterday           03:26 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:27 PM, 10th Aug                     rahil warang                    Yes           03:27 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:29 PM, 10th Aug                   Hamza                   We see that you have placed your order on Aug 8, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:29 PM, 10th Aug                     rahil warang                    Okay tks           03:29 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964756